UNKNOWN {
	COLOR: #1f225f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c56d26; TEXT-DECORATION: underline
}
A {
	COLOR: #1f225f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c56d26; TEXT-DECORATION: underline
}
.z1 {
	FONT-SIZE: 12px; WORD-SPACING: 2px; COLOR: #1f225f; LINE-HEIGHT: 110%; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 13px; WORD-SPACING: 2px; COLOR: #1f225f; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; WORD-SPACING: 2px; COLOR: #1f225f; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.input {
	BORDER-RIGHT: #4d4d4d 1px solid; BORDER-TOP: #4d4d4d 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #4d4d4d 1px solid; COLOR: #000000; BORDER-BOTTOM: #4d4d4d 1px solid; BACKGROUND-COLOR: #ffffff
}
.itm {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.eng {
	FONT-SIZE: 11px; FONT-FAMILY: arial,helvetica
}
.l {
	FONT-SIZE: 12px; LINE-HEIGHT: 17px; FONT-FAMILY: 宋体
}
.lblue {
	COLOR: #0000ff
}
.red {
	COLOR: #ff0000
}
.lblue1 {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.e {
	TEXT-DECORATION: none
}
.lblue2 {
	FONT-SIZE: 13px; COLOR: #0000ff
}
.zuxi {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #f7941d; FONT-FAMILY: 楷体_GB2312
}
.y2 {
	FONT-SIZE: 18px; FONT-FAMILY: 楷体_GB2312
}
.y3 {
	FONT-SIZE: 14px; FONT-FAMILY: 楷体_GB2312
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.s1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.s2 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px
}
.s3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.s4 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: 楷体_GB2312
}
.s5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1f225f; FONT-FAMILY: 楷体_GB2312
}
.s6 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: 楷体_GB2312
}
.s7 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; WORD-SPACING: 8px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: 宋体
}
.bl1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.232 {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.gray {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.bord {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.black {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
